WelcomeWelcome | FAQFAQ | DownloadsDownloads | WikiWiki

Author Topic: Installing libftdi-dev problems  (Read 2079 times)

Offline netomx

  • Newbie
  • *
  • Posts: 5
Installing libftdi-dev problems
« on: January 01, 2016, 10:35:16 PM »
Hi, first post. I am trying to compile flashrom, and for this, I need libftdi. Installing libftdi-dev, tried to install libudev-dev, but it doesn't exists, and it doesn't let me install libftdi. Any solutions?

Thanks

EDIT 1: The problem is in the dependency: http://tinycorelinux.net/6.x/x86/tcz/libftdi1-dev.tcz.dep

Anyone willing to modify it?
« Last Edit: January 01, 2016, 10:47:22 PM by netomx »

Offline Juanito

  • Administrator
  • Hero Member
  • *****
  • Posts: 14636
Re: Installing libftdi-dev problems
« Reply #1 on: January 02, 2016, 12:48:52 AM »
libftdi1 and libftdi1-dev dep files adjusted - thanks for reporting.

Offline netomx

  • Newbie
  • *
  • Posts: 5
Re: Installing libftdi-dev problems
« Reply #2 on: January 02, 2016, 02:04:59 AM »
Nice to know it is fixed :)

I've compiled flashrom, any guide to make a tcz?

Offline Rich

  • Administrator
  • Hero Member
  • *****
  • Posts: 11305
Re: Installing libftdi-dev problems
« Reply #3 on: January 02, 2016, 02:08:12 AM »